<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."infusion_title/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."eXtreme_warstats_panel/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."eXtreme_warstats_panel/locale/English.php";
}

// Infusion general information
$inf_title = $locale['EWS_INF_NAME'];
$inf_description = $locale['EWS_INF_DESC'];
$inf_version = "1.10";
$inf_developer = "extreme-fusion crew";
$inf_email = "";
$inf_weburl = "http://extreme-fusion.pl";

$inf_folder = "eXtreme_warstats_panel"; 
$inf_admin_image = ""; 
$inf_admin_panel = "eXtreme_warstats_admin.php"; 

$inf_link_name = $locale['EWS_INF_LINK']; 
$inf_link_url = "eXtreme_warstats.php"; 
$inf_link_visibility = "0"; 

$inf_newtables = 1; 
$inf_insertdbrows = 0;
$inf_altertables = 0;
$inf_deldbrows = 0;

$inf_newtable_[1] = "warstats (
	`warstats_id` smallint(5) unsigned NOT NULL auto_increment,
    `warstats_tag` varchar(25) NOT NULL default '',
	`warstats_adres` varchar(50) NOT NULL default '',
	`warstats_xvsx` varchar(8) NOT NULL default '',
    `warstats_data` varchar(20) NOT NULL default '',
	`warstats_liga` varchar(20) NOT NULL default '',
	`warstats_mapa1` varchar(30) NOT NULL default '',
	`warstats_punkty11` varchar(3) NOT NULL default '',
	`warstats_punkty12` varchar(3) NOT NULL default '',
	`warstats_screen11` varchar(200) NOT NULL default '',
	`warstats_screen12` varchar(200) NOT NULL default '',
	`warstats_mapa2` varchar(30) NOT NULL default '',
	`warstats_punkty21` varchar(3) NOT NULL default '',
	`warstats_punkty22` varchar(3) NOT NULL default '',
	`warstats_screen21` varchar(200) NOT NULL default '',
	`warstats_screen22` varchar(200) NOT NULL default '',
	`warstats_opis` text NOT NULL default '',
	 PRIMARY KEY  (`warstats_id`)
	 ) TYPE=MyISAM;";
?>