<?php
/*--------------------------------------------+
| PHP-Fusion 6 - Content Management System    |
|---------------------------------------------|
| author: Nick Jones (Digitanium)  2002-2005 |
| web: http://www.php-fusion.co.uk            |
| email: nick@php-fusion.co.uk                |
|---------------------------------------------|
| Released under the terms and conditions of  |
| the GNU General Public License (Version 2)  |
+--------------------------------------------*/
@require_once "../../config.php";
require_once "../../maincore.php";
require_once BASEDIR."subheader.php";
require_once BASEDIR."side_left.php";
if (file_exists(INFUSIONS."eXtreme_warstats_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."eXtreme_warstats_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."eXtreme_warstats_panel/locale/English.php";
}
if (isset($detale_id)) {
	if ($data = dbarray(dbquery("SELECT * FROM ".$db_prefix."warstats WHERE warstats_id='$detale_id'"))) {
		$stats_opis = $data['warstats_opis'];
		$stats_opis = nl2br($stats_opis);
		opentable($locale['EWS301']. " " .$data['warstats_tag']);
		$result = dbquery("SELECT * FROM ".$db_prefix."warstats");
		echo "<br /><table align='center' width='500' cellspacing='1' cellpadding='0' class='tbl-border'>
		<tr>
		<td width='125' class='tbl2' width='130'style='font-weight:bold'>".$locale['EWS102']."</td>
		<td class='tbl1'>".$data['warstats_tag']."</td>
		</tr>
		<td width='125' class='tbl2'style='font-weight:bold'>".$locale['EWS103']."</td>
		<td class='tbl1'><a href='".$data['warstats_adres']."' target='blank'>".$data['warstats_adres']."</a></td>
		</tr>
		<tr>
		<td width='125' class='tbl2'style='font-weight:bold'>".$locale['EWS104']."</td>
		<td class='tbl1'>".$data['warstats_xvsx']."</td>
		</tr>
		<tr>
		<td width='125' class='tbl2'style='font-weight:bold'>".$locale['EWS105']."</td>
		<td class='tbl1'>".$data['warstats_data']."</td>
		</tr>
		<tr>
		<td width='125' class='tbl2'style='font-weight:bold'>".$locale['EWS108']."</td>
		<td class='tbl1'>".$data['warstats_liga']."</td>
		</tr>
		<tr>
		<td width='125' class='tbl2'style='font-weight:bold'>".$locale['EWS109']."</td>
		<td class='tbl1'>".$data['warstats_mapa1']." (".$data['warstats_punkty11'].":".$data['warstats_punkty12'].")</td>
		</tr>
		<tr>
		<td width='125'class='tbl2'style='font-weight:bold'>".$locale['EWS114']."</td>
		<td class='tbl1'>".$data['warstats_mapa2']." (".$data['warstats_punkty21'].":".$data['warstats_punkty22'].")</td>
		</tr>
		<tr>
		<td width='125' class='tbl2'style='font-weight:bold'>".$locale['EWS212']."</td>
		<td class='tbl1'>";
		if ($data[warstats_screen11] != "") {
			echo "<a href='".$data['warstats_screen11']."' target='_blank'style='font-weight:bold'>1a</a> | ";
		}
		if ($data[warstats_screen12] != "") {
			echo "<a href='".$data['warstats_screen12']."' target='_blank'style='font-weight:bold'>1b</a> | ";
		}
		if ($data[warstats_screen21] != "") {
			echo "<a href='".$data['warstats_screen21']."' target='_blank'style='font-weight:bold'>2a</a> | ";
		}
		if ($data[warstats_screen22] != "") {
			echo "<a href='".$data['warstats_screen22']."' target='_blank'style='font-weight:bold'>2b</a>";
		} else {
			echo "".$locale['EWS302']."";
		}
		echo "</td>
		</tr>
		<tr>
		<td width='125' valign='top' class='tbl2'style='font-weight:bold'>".$locale['EWS115']."</td>
		<td class='tbl1'>$stats_opis
		</td></tr>
		</table><br />";
	}
	closetable();
	echo "&nbsp;&nbsp;&nbsp;<a href=\"javascript:history.go(-1)\" class='side'><b>".$locale['EWS303']."</b></a>";
} else {
	opentable($locale['EWS201']);
	if (!isset($sortby)) $sortby = "all";
	$orderby = ($sortby == "all" ? "" : " WHERE warstats_tag LIKE '$sortby%'");
	$result = dbquery("SELECT * FROM ".$db_prefix."warstats".$orderby."");
	$rows = dbrows($result);
	if (!isset($rowstart)) $rowstart = 0;
	if ($rows != 0) {
		echo "<table align='center' width='100%' cellspacing='0'>
		<tr>
		<td class='tbl2' width='20%'><b>".$locale['EWS203']."</b></td>
		<td align='center' class='tbl2' width='15%'><b>".$locale['EWS206']."</b></td>
		<td align='center' class='tbl2' width='10%'><b>".$locale['EWS204']."</b></td>
		<td align='center' class='tbl2' width='10%'><b>".$locale['EWS210']."</b></td>
		<td align='center' class='tbl2' width='10%'><b>".$locale['EWS205']."</b></td>
		<td align='center' class='tbl2' width='25%'><b>".$locale['EWS209']."</b></td>
		<td align='center' class='tbl2' width='15%'><b>".$locale['EWS212']."</b></td>
		</tr>\n";
		$result = dbquery("SELECT * FROM ".$db_prefix."warstats".$orderby." ORDER BY warstats_id DESC, warstats_tag LIMIT $rowstart,10");
		while ($data = dbarray($result)) {
			echo "<tr>\n<td class='small' width='20%'><img src='".THEME."images/bullet.gif' alt=''> 
			<a href='".FUSION_SELF."?detale_id=".$data['warstats_id']."'><b>".$data['warstats_tag']."</b></a></td>\n";
			echo "<td class='small' align='center' width='15%'>".$data['warstats_data']."</td>";
			$punkty_klanu = $data['warstats_punkty11'] + $data['warstats_punkty21'];
			$punkty_przeciwnika = $data['warstats_punkty12'] + $data['warstats_punkty22'];
			$kolor_wygrany	= "#00CC00";
			$kolor_remisu = "#0000FF";
			$kolor_przegrany = "#FF0000";
			if($punkty_klanu > $punkty_przeciwnika) {
				$kolor = "$kolor_wygrany";
			} elseif($punkty_klanu < $punkty_przeciwnika) {
				$kolor = "$kolor_przegrany";
			} elseif($punkty_klanu == $punkty_przeciwnika) {
				$kolor = "$kolor_remisu";
			}
			echo "<td class='small' align='center' width='10%'><font color=$kolor>$punkty_klanu : $punkty_przeciwnika</font></td>";
			echo "<td class='small' align='center' width='10%'>".$data['warstats_liga']."</td>";
			echo "<td class='small' align='center' width='10%'>".$data['warstats_xvsx']."</td>";
			echo "<td class='small' align='center' width='25%'>".$data['warstats_mapa1']." / ".$data['warstats_mapa2']."</td>";
			echo "<td class='small' align='center' width='15%'>";
			if ($data[warstats_screen11] != "") {
				echo "<a href='".$data['warstats_screen11']."' target='_blank'><b>1</b></a> ";
			}
			if ($data[warstats_screen12] != "") {
				echo "<a href='".$data['warstats_screen12']."' target='_blank'><b>2</b></a> ";
			}
			if ($data[warstats_screen21] != "") {
				echo "<a href='".$data['warstats_screen21']."' target='_blank'><b>1</b></a> ";
			}
			if ($data[warstats_screen22] != "") {
				echo "<a href='".$data['warstats_screen22']."' target='_blank'><b>2</b></a>";
			} else {
				echo "".$locale['EWS302']."";
			}
			echo "</td></tr>";
		}
		echo "</table>\n";
	} else {
		echo "<center><br>\n".$locale['EWS211']." <b>$sortby<b><br><br>\n</center>\n";
	}
	$search = array(
	"A","B","C","D","E","F","G","H","I","J","K","L","M","N","O","P","Q","R",
	"S","T","U","V","W","X","Y","Z","0","1","2","3","4","5","6","7","8","9"
	);
	echo "<hr><table align='center' cellpadding='0' cellspacing='1' class='tbl-border'>\n<tr>\n";
	echo "<td rowspan='2' class='tbl2'><a href='".FUSION_SELF."?sortby=all'>".$locale['EWS202']."</a></td>";
	for ($i=0;$i < 36!="";$i++) {
		echo "<td align='center' class='tbl1'><div class='small'><a href='".FUSION_SELF."?sortby=".$search[$i]."'>".$search[$i]."</a></div></td>";
		echo ($i==17 ? "<td rowspan='2' class='tbl2'><a href='".FUSION_SELF."?sortby=all'>".$locale['EWS202']."</a></td>\n</tr>\n<tr>\n" : "\n");
	}
	echo "</tr>\n</table>\n";
}
closetable();
echo "<div align='center' style='margin-top:5px;'>".makePageNav($rowstart,10,$rows,3,FUSION_SELF."?sortby=$sortby&")."\n</div>\n";
require_once BASEDIR."footer.php";
?>